SkillHub
Referenceorgs

List pending invitations

GET
/orgs/{handle}/invites

Path Parameters

handle*string
Lengthlength <= 64

Query Parameters

targetType?string
Default"org"

Value in

  • "org"
  • "registry"
cursor?string
Length1 <= length <= 4096
limit?integer
Range1 <= value <= 100

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/orgs/string/invites"
{  "items": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "target": {        "targetType": "org",        "orgHandle": "string",        "role": "owner"      },      "email": "string",      "githubHandle": "string",      "invitedBy": {        "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",        "handle": "string",        "displayName": "string",        "avatarUrl": "string"      },      "acceptedAt": "2019-08-24T14:15:22Z",      "expiresAt": "2019-08-24T14:15:22Z",      "createdAt": "2019-08-24T14:15:22Z"    }  ],  "nextCursor": "string"}